#include "sounds.h"

const char * sound_names[NUM_SOUNDS] = {
  ADD_SOUNDS_PATH("ttm.wav"),
  ADD_SOUNDS_PATH("leap.wav"),
  ADD_SOUNDS_PATH("weather/blizzard.wav"),
  ADD_SOUNDS_PATH("weather/shower.wav"),
  ADD_SOUNDS_PATH("walking/snow.wav"),
  ADD_SOUNDS_PATH("walking/water.wav"),
  ADD_SOUNDS_PATH("walking/walk.wav"),
  ADD_SOUNDS_PATH("crowd/visitor-score.wav"),
  ADD_SOUNDS_PATH("crowd/home-score.wav"),
  ADD_SOUNDS_PATH("pickup.wav"),
  ADD_SOUNDS_PATH("drop-ball.wav"),
  ADD_SOUNDS_PATH("dead.wav"),
  ADD_SOUNDS_PATH("throw.wav"),
  ADD_SOUNDS_PATH("aggress.wav"),
  ADD_SOUNDS_PATH("fall.wav"),
  ADD_SOUNDS_PATH("coinflip.wav"),
  ADD_SOUNDS_PATH("whistleblow.wav"),
  ADD_SOUNDS_PATH("panel/roar.wav"),
  ADD_SOUNDS_PATH("whistle.wav"),
  ADD_SOUNDS_PATH("panel/coins.wav"),
  ADD_SOUNDS_PATH("panel/fanfare.wav"),
  ADD_SOUNDS_PATH("crowd/crowd.wav"),
  ADD_SOUNDS_PATH("panel/tomb.wav"),
  ADD_SOUNDS_PATH("panel/key.wav"),
  ADD_SOUNDS_PATH("countdown.wav"),
  ADD_SOUNDS_PATH("alarm.wav"),
  ADD_SOUNDS_PATH("kickoff.wav")
};

const char * music_names[(NUM_MUSICS==0)?1:(NUM_MUSICS)];
